<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="80dp"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:layout_width="80dp"
        android:layout_height="wrap_content"
        app:cardBackgroundColor="@color/white"
        app:cardElevation="@dimen/custom_margin"
        android:layout_gravity="center"
        app:cardCornerRadius="8dp"
        android:layout_margin="2dp">

        <ImageView
            android:id="@+id/infilect_img"
            android:layout_width="75dp"
            android:layout_height="75dp"
            android:layout_gravity="center"
            android:scaleType="fitXY"/>

    </androidx.cardview.widget.CardView>

    <!-- <androidx.cardview.widget.CardView
         android:layout_width="match_parent"
         android:layout_height="wrap_content"
         app:cardBackgroundColor="@color/white"
         app:cardElevation="@dimen/custom_margin"
         app:cardCornerRadius="@dimen/appbar_padding_top"
         android:layout_margin="@dimen/txt_size2dp">

             <ImageView
                 android:id="@+id/infilect_img"
                 android:layout_width="75dp"
                 android:layout_height="75dp"
                 android:layout_gravity="center"
                 android:scaleType="fitXY"/>

     </androidx.cardview.widget.CardView>-->

</LinearLayout>